Subject: RE: [mobile-ip] Handover Smoothing - What to Do?

From: Phil Roberts <[email-masked]>
Date: Mon, 30 Jul 2001 10:23:35 -0400

> > So what's my position on this?  It seems that there are 
> fairly obvious
> > cases in which bicasting introduces packet duplicates with 
> potentially
> > unknown
> > effects in the network.  It doesn't seem the network agents 
> will have the
> > information needed to prevent this from happening.
> 
> Just for clarification, duplicate packets already occur in 
> the network.
> 
> So, why is the possibility of creating duplicates at the 
> edges, during a 
> handoff - which is infrequent - now become a real problem, when they 
> already occur in the network without handoffs?

I'm not sure what sort of problem it is, but would like to know.  I'm
somewhat concerned about putting forth a proposal that does cause this
sometimes.  It seems like it would be worthwhile to determine whether there
is another way to perform smooth handovers that doesn't create duplicates.
> PatC

Phil

---

From: Pat Calhoun <[email-masked]>
Date: Mon, 30 Jul 2001 07:22:58 -0700

> is another way to perform smooth handovers that doesn't create duplicates.

And just to be clear, the mobile wouldn't automatically receive several
copies all the time. There is a fairly small window where the mobile 
could end up receiving dups. 

PatC